Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 03:26:14 +0000 (UTC)

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns When I received my order it’s was missing the pants of Pajama which suppose to be tshirt & pants BUT THERE WAS NO PANTS! I keep calling to check and I went to store they took my number to follow up and as usual no one call I went for second time and it was the result with very bad attitude from staff also as usual! 
Waiting serious action from the one who incharge https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2107998